# -*- encoding: utf-8 -*-
# stub: spur 0.0.1 ruby lib

Gem::Specification.new do |s|
  s.name = "spur".freeze
  s.version = "0.0.1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.metadata = { "allowed_push_host" => "https://rubygems.org" } if s.respond_to? :metadata=
  s.require_paths = ["lib".freeze]
  s.authors = ["Ben A. Morgan".freeze]
  s.bindir = "exe".freeze
  s.date = "2016-01-25"
  s.description = "\n    Spur allows developers to setup a highly configurable ecommerce backend. The\n    aim of this gem is to provide some of the core features that you might find\n    inside of Solidus or the legacy project, Spree.\n\n    If you are in need of a simple payment backend to sell some products\n    (either physical, downloadable, or subscribable), Spur may be the best\n    choice for you. Spur works best as an _integration_ with a SaaS product and\n    for smaller stores that don't need the weight of Solidus.\n\n    Checkout the guides for more details on getting setup. Spur will allow you\n    to be able to:\n\n    * Setup a very robust subscription platform.\n    * Sell downloadable content.\n    * Ship products to and from locations.\n    * Accept payments without worrying about money management.\n    * Provide order management for users.\n  ".freeze
  s.email = ["ben@benmorgan.io".freeze]
  s.homepage = "https://github.com/spurryal/spur".freeze
  s.licenses = ["MIT".freeze]
  s.rubygems_version = "3.2.22".freeze
  s.summary = "eCommerce for your Ruby on Rails Application".freeze

  s.installed_by_version = "3.2.22" if s.respond_to? :installed_by_version

  if s.respond_to? :specification_version then
    s.specification_version = 4
  end

  if s.respond_to? :add_runtime_dependency then
    s.add_development_dependency(%q<bundler>.freeze, ["~> 1.11"])
    s.add_development_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_development_dependency(%q<rspec>.freeze, ["~> 3.0"])
    s.add_development_dependency(%q<pry>.freeze, [">= 0"])
  else
    s.add_dependency(%q<bundler>.freeze, ["~> 1.11"])
    s.add_dependency(%q<rake>.freeze, ["~> 10.0"])
    s.add_dependency(%q<rspec>.freeze, ["~> 3.0"])
    s.add_dependency(%q<pry>.freeze, [">= 0"])
  end
end
